.ks-cont-zt{display:block;padding:10px 0px;}
.tk-title{display:block;padding:0px 10px;height:45px;padding-bottom:30px;background:url(https://wwwupload.gaodunwangxiao.com/uploads/220421/6014-220421130505V3.png) no-repeat #f17116;background-size:100%;border-radius:4px;line-height:45px;font-size:1.6rem;color:#fff;position:relative;}
.tk-title a{color:#fff;}
.tk-btn{position:absolute;right:2px;color:#fff;font-size:1.3rem;}
.tk-btn i{background:url(//img.233.com/m/img/2017m/common-ico.png) no-repeat 0px -34px;background-size:126px;width:24px;height:24px;display:inline-block;vertical-align:middle;position:relative;top:-2px;left:-3px;}
.tk-line-bg{display:block;background:#f17116;height:15px;border-radius:15px;overflow:hidden;position:relative;margin:-30px 5px 0px;}

.tk-conBox{display:block;margin:-10px 10px 0px;position:relative;padding:20px 12px;background:#fff;box-shadow:0px 0px 10px rgba(254,105,54,.2);border-radius:4px;}

.tk-conBox li{width:25%;float:left;text-align:center;position:relative;padding:0px 0px 20px;}
.tk-conBox li span{width:100%;position:absolute;bottom:0px;left:0px;font-size:1.3rem;color:#333;}
.tk-conBox li a{border:4px solid #fbf0f0;display:block;margin:0px auto;border-radius:100%;width:50px;}
.tk-conBox li em{border:1px solid #d33a31;display:block;width:24px;height:24px;padding:12px;border-radius:100%;background:none;}
.tk-conBox li em i{background:url(https://wwwupload.gaodunwangxiao.com/uploads/220728/6014-220HP9112X34.png) no-repeat 0px 0px;background-size:126px;display:block;height:100%;}
.tk-conBox li em.spjx i{background-position:-102px 0px;}
.tk-conBox li em.zjlx i{background-position:-68px 0px;}
.tk-conBox li em.mryl i{background-position:-34px 0px;}
.tk-conBox li a:active em{
	-webkit-transform:scale(1.2,1.2);
	-moz-transform:scale(1.2,1.2);
	webkit-transition:0.5s ease;
 -moz-transition:0.5s ease;}